:host {
    ion-content {
        --background: linear-gradient(135deg, var(--ion-color-dark), var(--ion-color-primary));
    }
}
.b {
    position: absolute;
    width: 1440px;
    height: 100%;
}
.b p {
    // width: 480px;
    // height: 100%;
    margin-left: 400px;
    float: left;
}
.play {
    /*animation: ma 10s 3s infinite linear; */
  -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
  animation: mymove 20s infinite;
}
.a {
    position: absolute;
    width: 100%;
    height: 50px;
    //background-color: pink;
    overflow: hidden;
}
@-webkit-keyframes mymove {
    from {left: 0px;}
    to {left: 200px;}
  }
  
  @keyframes mymove {
    from {left: 0px;}
    to {left: 200px;}
  }
@keyframes ma {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -1200px;
    }
}
.play:hover {
    animation-play-state: paused;
}
.test{ width: 120px; height: 80px; 
    border-bottom: solid #040d2b}

.card1{
    background-color :white;
}
h3{
    color :white;
}
.ion-2x{
    position: relative;
    font-size: 80px;
    color :black;
  }

  ion-label{
      color : black;
      font-size: 8px;
      font-weight: bold;
  }

  ion-card{
      margin: 0;
  }

  ion-button > ion-label{
      color:white;
  }

  .ion-button-2x{
      padding-top :50px;
  }

  ion-card{
      border : 1px solid transparent;
      border-radius: 50px;
  }

 


  ion-card.card1:active{
    background-color: #b3a5bea8;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }

  .avatar{
    margin: auto;
 }




.p-white{
    color :white;
}

#ad{
    position: absolute;
    float:right;
}


.fab-bu{
    color :white;
}

#valider{
    margin-top:18px;
    border-radius : 18px;
}
.profile{
    font-size: 12px;
    text-align: right;
}

.logo{
    margin-top: 0;
    margin-bottom: 0;
}

ion-footer{
    color: white;
}

.back{
    transform:translateY(-10px);
}
#fab-menu{
    margin-top : -30px ;
}